httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Clinton J. Campbell" <clinton.campb...@gmail.com>
Subject Re: [users@httpd] Mod_sqlite install on Apache 2.2.15 using yum question
Date Wed, 11 Jul 2012 18:21:23 GMT
John,

I don't believe that your issue has to do with Apache compatibility here.  This seems to be
a problem with Yum based on your error messages.  This isn't the right forum to get help on
Yum, but I'd recommend running the search command for sqlite to find what name the package
is available under in the repository (since the error indicates it's not there as mod_sqlite).
  

Best of luck,
Clinton




On Wednesday, July 11, 2012 at 8:08 AM, Rose, John B wrote:

> Mod_sqlite install on Apache 2.2.15 using yum question On a Red Hat server
>  
> I am a bit new to yum but have successfully installed a few things.  Including mod_perl,
mod_python
>  
> I have tried to unsuccessfully install mod_sqlite ....
>  
> yum install mod_sqlite
> Loaded plugins: product-id, rhnplugin, subscription-manager
> Updating certificate-based repositories.
> Unable to read consumer identity
> Setting up Install Process
> No package mod_sqlite available.
> Error: Nothing to do
>  
>  
> Looking at the mod_sqlite web page ...
>  
> http://modsqlite.sourceforge.net/
>  
> I see this “mod_sqlite is an Apache 2.0 module ...”
>  
> Is it only for Apache 2.0?
>  
> Has anyone successfully installed mod_sqlite with Apache 2.2.?
>  
> Any suggestions?
>  
> Thanks


Mime
View raw message